/* social_login 5362280 */
.mod_5362280 {
	 position: relative;
	 background-color: #333333;
	 min-height: 12px;
	 _height: 12px;
	 z-index: 1001;
	 width: 100%;
	 top: 0;
	 left: 0;
	 position: fixed;
	 _position: absolute;
	 _top: expression(documentElement.scrollTop+body.scrollTop);
}

body{
	 padding-top: 26px;
	 _background-attachement: fixed;
}

.mod_5362280 .menu{
	 width: 148px;
}

.mod_5362280 .menu .hiddenmenu a, .mod_5362280 .automenu .hiddenmenu a{
	 padding-top: 5px;
	 padding-bottom: 5px;
	 position: relative;
	 background-color: #333333;
}

.mod_5362280 .menu a.arrow, .mod_5362280 .menu a.arrow:hover, .mod_5362280 .automenu a.arrow span{
	 background-image: url(/_images/social/arrows/arrow_CCCCCC.png);
	 background-repeat: no-repeat;
	 background-position: 128px center;
}

.mod_5362280 .automenu a.arrow span{
	 background-position: right center;
	 padding-right: 20px;
}

.mod_5362280 .menu a.arrow:hover, .mod_5362280 .automenu a.arrow:hover span{
	 background-image: url(/_images/social/arrows/arrow_CC0000.png);
}

.mod_5362280 .menu .hiddenmenu, .mod_5362280 .automenu .hiddenmenu{
	 position: absolute;
	 width: 148px;
	 top: 30px;
	 left: 0px;
}

.mod_5362280 .automenu .hiddenmenu{
	 width: 100%;
}

.mod_5362280 .liens, .mod_5362280 .liens a{
	 color: #CCCCCC;
	 text-align: justify;
	 text-decoration: none;
	 font: bold  12px "Arial", sans-serif;
}

.mod_5362280 .liens a:hover{
	 color: #CC0000;
	 text-decoration: none;
	 background: transparent;
	 font-weight: bold;
}

.mod_5362280 .liens a, .mod_5362280 .block{
	 display: block;
	 padding: 7px 20px;
	 height: 16px;
}

#social_login_addto img{
	 margin-left: 5px;
}

.mod_5362280 .left{
	 float: left;
	 position: relative;
}

.mod_5362280 .right{
	 float: right;
	 position: relative;
}

.mod_5362280 a.menuie6{
	 _display: inline;
	 _line-height: 30px;
}

